# Uses of Class
org.globus.gsi.stores.ResourceTrustAnchor

Packages that use ResourceTrustAnchor
Package
Description
org.globus.gsi.stores
This package provides classes for accessing security material from generic "stores" (which can be defined via a url).

## Uses of ResourceTrustAnchor in org.globus.gsi.stores

Methods in org.globus.gsi.stores that return ResourceTrustAnchor
Modifier and Type
Method
Description
`ResourceTrustAnchor`
ResourceCACertStore.`create(GlobusResource globusResource)`
Method parameters in org.globus.gsi.stores with type arguments of type ResourceTrustAnchor
Modifier and Type
Method
Description
`void`
PEMKeyStore.`setCACertStore(ResourceSecurityWrapperStore<ResourceTrustAnchor,TrustAnchor> caCertStore)`